.quote-section::before {
  background: rgba(108, 121, 195, 0.6);
}

.quote-section .swiper-pagination-bullet {
    background: var(--white-color);
}

.quote-section .swiper-pagination-bullet-active {
    background: var(--active-color);
}

.doctor-footer a {
  color: #fff;
  text-decoration: none;
}

.search-box {
  border-radius: 10px;
  width: 96%;
}

.search-doctor-btn {
    background-color: var(--green-color);
    color: var(--white-color);
}

.search-doctor-btn:hover {
    background-color: var(--green-text);
    color: var(--white-color);
}

.plugin-clear_button .clear-button {
  font-size: 20px;
  height: 22px;
}

#doctorName {
  height: 48px;
}

.ts-control {
  border: none;
  padding-left: 0;
  padding-right: 0;
}

.doctor-card {
  border-radius: 5px;
  overflow: hidden;
  transition: all 0.3s ease;
  height: 100%;
}

.doctor-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.doctor-card img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: center;
}

.doctor-info {
  flex-grow: 1;
  background: var(--active-color);
  text-align: center;
  padding: 15px;
  font-family: var(--font-family);
  color: var(--purple-text);
  font-size: 18px;
}

.doctor-info h6 {
  font-weight: 400;
  line-height: 1.4;
}

.doctor-info p {
  font-weight: 700;
  letter-spacing: 16%;
}

.doctor-footer {
  background: var(--purple-text);
  padding: 10px;
  margin-top: auto;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: var(--active-color);
}
